[HEADER]
VERSION=extended-1

[INFO]
SCREEN_NAME=TOYOTA AE86 Tuned Coupe Tuned

[BASIC]
GRAPHICS_OFFSET=0,-0.565,-0.075
GRAPHICS_PITCH_ROTATION=0.3
TOTALMASS=955
INERTIA=1.40,1.30,4.60

[GRAPHICS]
DRIVEREYES=-0.328071,1.109730,-0.255968
ONBOARD_EXPOSURE=21
OUTBOARD_EXPOSURE=30
ON_BOARD_PITCH_ANGLE=-5.951491
BUMPER_CAMERA_POS=0.000000,0.550000,1.740000
BONNET_CAMERA_POS=0.000000,0.510000,0.590000
MIRROR_POSITION=0.0,1.04,-2.0
USE_ANIMATED_SUSPENSIONS=0
VIRTUAL_MIRROR_ENABLED=1
SHAKE_MUL=3
FUEL_LIGHT_MIN_LITERS=7
BONNET_CAMERA_PITCH=0.000000
BUMPER_CAMERA_PITCH=0.000000

[CONTROLS]
FFMULT=4.527
STEER_ASSIST=1.000
STEER_LOCK=450
STEER_RATIO=-14.0
LINEAR_STEER_ROD_RATIO=0.0020

[FUEL]
CONSUMPTION=0.0035
FUEL=30
MAX_FUEL=50

[FUELTANK]
POSITION=0,-0.15,-1.45

[RIDE]
PICKUP_FRONT_HEIGHT=-0.335
PICKUP_REAR_HEIGHT=-0.345

[PIT_STOP]
TYRE_CHANGE_TIME_SEC=10
FUEL_LITER_TIME_SEC=0.6
BODY_REPAIR_TIME_SEC=20
ENGINE_REPAIR_TIME_SEC=2
SUSP_REPAIR_TIME_SEC=30

